

a.nav:link {
	font-family: Georgia, Arial, "Times New Roman", Times, serif; 
	font-size: 100%; 
	font-weight: bold; 
	color: #999999; 
	align: center;
	text-decoration: none;}

a.nav:visited {
	font-family: Georgia, Arial, "Times New Roman", Times, serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #999999; 
	text-decoration: none;}

a.nav:hover {
	text-decoration: none;
	color: #99CCCC; }


div#main {
	padding-left: 20px;
	padding-right: 20px;
  	background-color: #FFFFFF;
	font-family: Georgia, Arial, "Times New Roman", Times, serif;
	font-size: 100%;  
	color: #230E03;
}
div#testimonial {
	padding-left: 0px;
	padding-right: 0px;
}

div#small_link {
	margin-left: 20px;
    	color: #black; 
	font-size: 70% }

